/* Default CSS used for Hilleberg.com */

body {
	margin: 0;
	width: 100%;
}

a img {
	border:0px;
}

h1 {
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 700;
	font-style: normal;
	font-size: 30px;
	line-height: 38px;
	margin: 0px 0px 10px 0px;
	letter-spacing: 0.02em;
}

/*anylinkmenu - This is the hover menu for the Categories pages */

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #c73138;
}


/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font-family:'ff-dagny-web-pro-1','ff-dagny-web-pro-2',serif;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: white;
width: 275px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 2px 0;
text-decoration: none;
font-weight:normal;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #c73138;
color: white;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/* Classes for general spacing */
.end{ /*spacing between and after elements*/
	padding-bottom: 20px;
}

/*FOXYCART STYLES*/
.bag .fc_buy {
	float: right;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*Label info for Menu*/
.labelInfo {
	display: none;
	position: relative;
	left: 20px;
	top: 0;
	width: 214px;
	font-family: 'ff-dagny-web-pro-n4', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	line-height: 18px;
	border: 1px solid black;
	z-index: 100;
	background: white;
	padding: 2px 5px;
}

.label:hover + .labelInfo {
	display: block;
}

#blackLabelInfo {
	margin-bottom: -42px;
	height: 36px;
}

#redLabelInfo {
	margin-bottom: -58px;
	height: 52px;
}

#yellowLabelInfo {
	margin-bottom: -58px;
	height: 52px;
}

#blueLabelInfo {
	margin-bottom: -42px;
	height: 36px;
}

/*Cookie info*/
#subBar {
	position: absolute;
	bottom: -35px;
	left: 0px;
	background: #aa2a36;
	width: 100%;
}
.cart #subBar {
	bottom: -70px;
}
#subBar p.text {
	margin: 5px;
	float: left;
	color: white;
	font-weight: 700;
	text-align: center;
	width: 275px;
}
#header #subBar a {
	text-decoration: underline;
	color: white !important;
}
#subBar p.close {
	margin: 5px 5px 5px 0px;
	float: right;
	width: auto;
	color: white;
	cursor: pointer;
}

/* Location */
#location {
	margin: 0px;
	list-style: none;
	position: absolute;
	bottom: 21px;
	left: 0px;
	z-index: 1000;
	padding-bottom: 2px;
	padding-left: 2px;
}
#location li {
	display: none;
}
#location li.selected {
	display: block;
}
#location li a {
	color: black !important;
}
#location li {
	background: none;
	height: 6px;
	padding: 5px;
	padding-right: 30px;
	font-size: 10px;
	line-height: 8px;
	position: relative;
	border: solid #DDD 1px;
	background-color: #EEE;
	float: left;
	margin-right: 15px;
	cursor: pointer;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}
#location li img {
	position: absolute;
	top: -1px;
	right: 5px;
}

#container{
	min-height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 130px;
	/* box-shadow: 0px 0px 50px #000000; */
	width: 280px;
	padding-left: 10px;
	padding-right: 10px;	
	padding-bottom: 160px;
}
#content {
	width: 300px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-bottom: 250px;
}
#content.DE {
	padding-bottom: 300px;
}
#header {
	position: relative;
	background-color: white;
	z-index:150;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	height: 108px !important;
	margin-bottom: 10px;
}
#header.cart {
	margin-bottom: 45px;
}
#header.cookies {
	margin-bottom: 45px;
}
#header.cookies.cart {
	margin-bottom: 80px;
}
#header a, #header a:active, #header a:visited {
	color: black;
}
.headImage {
	display:none;
}
#header .expandedMenu {
	display: none;	
}

div.left2col.oneCol, div.right2col.oneCol {
	display:none;	
}
div.left2col, div.right2col {
	width:280px;
}
div.left3col img, div.center3col img, div.right3col img, div.right2col img {
	width: 100%;	
}
div.left3col{
	float:left;
}
div.right3col {
	margin-bottom: -633px;
	margin-top: 325px;
	float:right;
}
div.center3col {
	margin-bottom: 360px;
	margin-left:auto;
	margin-right:auto;
}
div.Twocol-1col {
	display:block;
	width: 280px;
}
div.right2-3col {
	width: 300px;
	float:right;
}

#footerContainer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	border: none;
	z-index: 101;
}
#footer{
	padding: 5px 10px;
	position: relative;
	background: #aa2a36;
	color: white;
	width: 280px;
	margin-left: auto;
	margin-right: auto;
}
#footer .copy.small {
	margin-left: 55px;
	line-height: 11px;
}
#footer ul {
	list-style: none;
	margin:5px;
	padding:5px;
	text-align:center;	
}
#footer ul li {
	display:inline-block;
	margin: 0px 5px;	
}
#footer #footerTop {
	position: absolute;
	top: 70px;
}
#footer .logos {
	height: 32px;
	padding-top: 10px;
}

/* MENU STYLES */

/* Hides Other Menu */
#menuExpander {
	display: none;
}

#menu2 {
	display: none;	
}
#language {
	position: absolute;
	margin: 0px;
	padding: 0px;
	bottom: 22px;
	text-align: center;
	right: 0px;
}
#language li {
	list-style: none;
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 41px;
	padding: 4px;
	margin: 0px;
	border: solid #DDD 1px;
	background-color: #EEE;
	height: auto;
	vertical-align: top;
	font-size: 10px;
	line-height: 8px;
}
#language li.location {
	border: none;
	background: none;
	width: auto;
	height: 8px;
	padding: 5px;
	padding-right: 30px;
	margin-right: 5px;
}
#language li.location img {
	position: absolute;
	top: 0px;
	right: 5px;
}
#language li a {
	color: #888 !important;
}
#language li.selected {
	background-color: #555555;
	border: solid #888 1px;
}
#language li.selected a {
	color: white;
}

#logo {
	width: 300px;
	background-image: URL("//images.hilleberg.net/logoGrn-480px.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 25px;
	height: 69px;	
}
#logo a {
	display: block;
	position: absolute;
	left: 0px;
	top: -20px;
	right: 0px;
	bottom: 0px;
}
#tagLine {
	display: none;	
}
	
#expandMenu {
	bottom: 0px;
	position: absolute;
	text-align: center;
	background-color: #17594C;
	color: white;
	width: 100%;
	height: 15px;
	padding: 3px 0px;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 14px;
	bottom: 0px;
}
#expandMenu span {
	padding: 0px 5px;
	/* border: 1px solid white;
	border-width: 0px 1px; */
	width: 100px;
	display: inline-block;
	height: 15px;
}
#expandMenu.menu .menu, #expandMenu.close .close {
	display: inline-block;
}
#expandMenu.menu .close, #expandMenu.close .menu {
	display: none;	
}
#fullMenu {
	display: none;
	position: absolute;
	top: 90px;
	z-index: 150;
	width: 300px;
	background-color: #EEEEEE;
	background-color: RGBa(238,238,238,0.95);
	color: black;
	padding: 10px 0px 30px 0px;
}

#fullMenu ul {
	list-style-image: none;
}

#fullMenu>ul {
	margin: 0px 5px;
	padding: 0px 5px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	list-style-type: none;
}
#fullMenu>ul>li {
	margin-bottom: 10px;
	list-style-type: none;
	font-weight: 700;	
}
#fullMenu>ul>li>ul {
	margin: 0px;
	padding: 0px;
	letter-spacing: 0px;
	display: none;	
	list-style-type: none;
	margin-bottom: 10px;
}
#fullMenu>ul>li>ul>li {
	margin: 7px;
	padding: 7px;
	border: solid #555555;
	border-width: 1px 0px;
	font-size: 16px;
	font-weight: 400;
}
#fullMenu li.label {
	width: 130px;
	margin: 5px 0px;
	margin-left: auto;
	margin-right: auto;
	list-style-type: none;
	border: none;
}

#fullMenu>ul>li>ul>li.label a {
	color: white;
}

#fullMenu>ul>li>ul>li.label.yellow a {
	color: #878988;
}
#fullMenu .menuClose {
	text-align: center;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: #17594C;
	color: white;
	padding: 3px 5px 5px 5px;
}

#cartFloater {
	top: 115px;
}
#cartWindow {
	width: 300px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#cartContainer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#linkTopFixed {
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 100;
	height: 0px;
}
#linkTopPage {
	position: relative;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
#linkTop {
	position: relative;
	width: 48px;
	padding: 5px 10px;
	bottom: -70px;
	text-align: center;
	height: 50px;
	left: 0px;
}

.notPhone {
	display: none;
}

.desktop, .tablet {
	display: none;
}

/* Submenu */
#otherTents {
	position: relative;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
#otherTents .heading {
	margin: 5px 5px 5px 0px;
	color: #555555;
	cursor: pointer;
}
#otherTents .heading img {
	position: relative;
	width: 15px;
	top: 2px;
	left: 7px;
}
#otherTents .label {
	font-size: 14px;
	display: inline-block;
	padding-top: 3px;
	text-align: center;
	width: 100%;
}
#otherTents .labelGroup {
	margin: 5px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: inline-block;
	width: 100%;
}
#grayShadow {
	background: #EEE; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(85,85,85,1) 0%, rgba(238,238,238,1) 2%, rgba(238,238,238,1) 98%, rgba(85,85,85,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(2%,rgba(238,238,238,1)), color-stop(98%,rgba(238,238,238,1)), color-stop(100%,rgba(85,85,85,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(238,238,238,1) 2%,rgba(238,238,238,1) 98%,rgba(85,85,85,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(238,238,238,1) 2%,rgba(238,238,238,1) 98%,rgba(85,85,85,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(238,238,238,1) 2%,rgba(238,238,238,1) 98%,rgba(85,85,85,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(85,85,85,1) 0%,rgba(238,238,238,1) 2%,rgba(238,238,238,1) 98%,rgba(85,85,85,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#555555',GradientType=0 ); /* IE6-9 */
	margin-bottom: 15px;
	display: none;
}
#whiteCurve {
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(1%,rgba(255,255,255,1)), color-stop(20%,rgba(255,255,255,0)), color-stop(80%,rgba(255,255,255,0)), color-stop(99%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
	padding: 15px;
}
#otherTents .labelGroup.black {
	border-bottom: 2px solid black;
}
#otherTents .labelGroup.red {
	border-bottom: 2px solid #aa2a35;
}
#otherTents .labelGroup.yellow {
	border-bottom: 2px solid #fbed63;
}
#otherTents .labelGroup h4 {
	margin: 0px;
	display: inline-block;
	line-height: 17px;
	width: 100px;
	text-align: left;
	display: none;
}
#otherTents .labelGroup ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style: none;
}
#otherTents .labelGroup ul li {
	padding: 0px 5px;
}
#otherTents .labelGroup ul li a {
	color: #888888
}
#otherTents .labelGroup ul li.current a {
	color: black;
	font-weight: 600;
}

#submenu {
	display: none;
}

/*Custom Youtube Video Player*/
div.youtubeVideo {
	padding: 10px;
	width:280px;
	height:158px;
	background-color: #CCCCCC;
	border: solid black;
	border-width: 1px 0px;
	position: relative;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

div.youtubeVideo div.thumbnail {
	position: absolute;
	top: 20px;
	left: 20px;
	bottom: 20px;
	width: 100px;
	background-position: 50% 50%;
	background-size: 245%;
}

div.youtubeVideo div.text {
	position: absolute;
	top: 20px;
	right: 10px;
	bottom: 20px;
	overflow: auto;
	width: 160px;
}

div.youtubeVideo div.text h3 {
	margin-top: 0px;
	margin-right: 10px;
}

div.youtubeVideo div.text p {
	margin-right: 10px;
}

/* Styling for fully clickable div links */
span.boxLink {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	cursor:pointer;
}